Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NovaAIModule", "ExampleAIModule\ExampleAIModule.vcproj", "{18C89983-924F-4B70-85B2-0913F12B4E64}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		BWTA-GUI|Win32 = BWTA-GUI|Win32
		Debug|Win32 = Debug|Win32
		NOVA_GUI|Win32 = NOVA_GUI|Win32
		Release|Win32 = Release|Win32
		Tournament|Win32 = Tournament|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{18C89983-924F-4B70-85B2-0913F12B4E64}.BWTA-GUI|Win32.ActiveCfg = BWTA-GUI|Win32
		{18C89983-924F-4B70-85B2-0913F12B4E64}.BWTA-GUI|Win32.Build.0 = BWTA-GUI|Win32
		{18C89983-924F-4B70-85B2-0913F12B4E64}.Debug|Win32.ActiveCfg = Debug|Win32
		{18C89983-924F-4B70-85B2-0913F12B4E64}.Debug|Win32.Build.0 = Debug|Win32
		{18C89983-924F-4B70-85B2-0913F12B4E64}.NOVA_GUI|Win32.ActiveCfg = NOVA_GUI|Win32
		{18C89983-924F-4B70-85B2-0913F12B4E64}.NOVA_GUI|Win32.Build.0 = NOVA_GUI|Win32
		{18C89983-924F-4B70-85B2-0913F12B4E64}.Release|Win32.ActiveCfg = Release|Win32
		{18C89983-924F-4B70-85B2-0913F12B4E64}.Release|Win32.Build.0 = Release|Win32
		{18C89983-924F-4B70-85B2-0913F12B4E64}.Tournament|Win32.ActiveCfg = Tournament|Win32
		{18C89983-924F-4B70-85B2-0913F12B4E64}.Tournament|Win32.Build.0 = Tournament|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
